@media screen and (max-width: 1400px) {
	.Hertre_cen{
		width: calc(100% - 30px);
	}
}
@media screen and (max-width: 1200px) {
	:root {
		--max: calc(100% - 30px);
		--size14: 14px;
		--size16: 14px;
		--size18: 16px;
		--size20: 18px;
		--size24: 20px;
		--size30: 22px;
		--size36: 24px;
		--size40: 28px;
		--size46: 30px;
		--size50: 36px;
		--size56: 40px;
		--size60: 40px;
	
		--top20: 20px;
		--top30: 30px;
		--top40: 40px;
		--top50: 40px;
		--top60: 50px;
		--top80: 60px;
		--top100: 80px;
		--top120: 100px;
	}
	.Bankuaisan_swiper,
	.Lihe_swiper,
	.LIshi_swiper{
		width: calc(100% - 100px);
		margin: auto;
	}
	.prev {
		left: 0px;
	}
	
	.next {
		right: 0px;
	}
}

@media screen and (max-width: 992px) {
	:root {
		--size14: 12px;
		--size16: 14px;
		--size18: 14px;
		--size20: 16px;
		--size24: 18px;
		--size30: 20px;
		--size36: 20px;
		--size40: 22px;
		--size46: 24px;
		--size50: 28px;
		--size56: 30px;
		--size60: 36px;
	
		--top20: 10px;
		--top30: 20px;
		--top40: 30px;
		--top50: 30px;
		--top60: 40px;
		--top80: 50px;
		--top100: 60px;
		--top120: 60px;
	}

	.Logo{
		width: 150px;
	}
	.Nav ul{
		gap: 30px;
	}
}


@media screen and (max-width: 768px) {
	:root {
		--size14: 12px;
		--size16: 12px;
		--size18: 14px;
		--size20: 14px;
		--size24: 16px;
		--size30: 16px;
		--size36: 18px;
		--size40: 18px;
		--size46: 20px;
		--size50: 20px;
		--size56: 22px;
		--size60: 24px;
	
		--top20: 10px;
		--top30: 15px;
		--top40: 20px;
		--top50: 20px;
		--top60: 25px;
		--top80: 30px;
		--top100: 30px;
		--top120: 30px;
	}

	.An {
		display: block;
	}

	.Hertre {
		height: 60px;
		background: #fff;
		position: fixed;
		top: 0px;
		z-index: 999;
	}

	.Logo{
		width: 100px;
	}

	.Nav {
		width: 100%;
		top: 60px;
		height: calc(100vh - 60px);
		position: fixed;
		background: #fff;
		overflow: hidden;
		display: none;
		left: 0;
		transform: translate(0%, 0%);
		transition: auto;
		border-top: 1px rgb(0, 0, 0, 0.1) solid;
	}

	.Nav ul{
		gap: 0px;
	}

	.Nav ul li {
		width: 100%;
		text-align: center;
		border-bottom: 1px rgb(0, 0, 0, 0.1) solid;
		line-height: 60px;
		font-size: 12px;
		padding: 0 20px;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin: auto;
	}

	.Nav ul li svg {
		display: block;
	}

	.Nav_item {
		position: static;
		width: 100%;
		padding-top: 0px;
		transition: auto;
		transform: translate(0%,0%);
		box-shadow: none;
		padding: 0 15px 15px;

	}

	.Nav_item a {
		width: 100%;
		background: none;
	}

	body {
		padding-top: 60px;
	}

	.A{
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
	}
	.S{
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
		margin-top: 20px !important;
	}

	.Zizhi ul,
	.TixiTixi ul,
	.Zeren ul,
	.Linian_button ul,
	.Linian_max ul{
		grid-template-columns: 1fr;
	}

	.LIshi_swiper li p{
		min-height: 150px;
	}

	.Lianxi{
		background: url(../images/beijing1.png) no-repeat top left / 30% auto,
					url(../images/0929.png) no-repeat bottom right / 40% auto;
	}

	.Lianxi_text{
		padding: 0;
		border: transparent
	}

	.Zixun ul,
	.Chanpin ul{
		grid-template-columns: 1fr 1fr;
	}

	.Chanpin ul li{
		min-height: 350px;
	}

	.Shangcheng ul li{
		width: 80px;
	}

	.Shangcheng ul li:hover img{
		filter: drop-shadow(80px 0 0 #fff);
		transform: translateX(-80px);
	}
	.Yewu ul li{
		font-size: 14px;
	}
	.Gonggao ul li img{
		width: 50px;
	}
	.Gonggao ul li{
		background: rgb(255, 255, 255);
		box-shadow: 0px 2px 19px -11px rgba(0, 0, 0, 0.5);
	}

	.Liucheng ul{
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 20px 10px
	}

	.Liucheng ul li h3{
		font-size: 14px;
	}

	.Dianhua_item svg{
		width: 30px;
	}
	.TixiTixi_img{
		width: 80px;
	}
	.Zizhi_img {
		width: 100px;
	}

	.Footer_ul {
		width: 100%;
		overflow: hidden;
		margin-bottom: 5px;
	}

	.Footer_top {
		width: 100%;
		overflow: hidden;
		background: #00000030;
		padding: 15px;
	}

	.Footer_top h2 {
		font-size: 14px;
		color: #ffffff;
	}

	.Footer_top svg {
		display: block;
		fill: #ffffff;
	}

	.Footer_ul ul {
		margin-top: 0px;
		background: #00000010;
		padding: 15px;
		display: none;
		transition: auto;
	}

	.Footer_logo{
		width: 100%;
		padding: 0;
		border: transparent;
		margin-bottom: 20px;
	}

	.Footer_logo img{
		width: 150px;
	}

	.Beian_max{
		flex-wrap: wrap;
		gap: 20px;
	}

	.Index_swiper>.zhenshangyin-wrap,
	.Index_swiper,
	.Index_swiper_item{
		display: block;
		height: auto !important;
	}
	.index_nav{
		grid-template-columns: 1fr;
	}

	.index_list{
		padding-bottom: 100px;
	}

	.pager2{
		display: none;
	}

	.Bankuaier ul{
		display: grid;
		grid-template-columns: 1fr;
		gap: 20px;
	}
	.Bankuaiyi_max{
		position: static;
		transform: translate(0%, 0%);
		margin: 30px auto;
	}
	.Bankuaiyi_text_btn a{
		line-height: 36px;
	}
	.Bankuaiyi_max img{
		/*height: 300px;*/
		object-fit: cover;
		border-radius: 20px;
	}
	.Bankuaiyi_text_btn{
	    margin-top: 0px;
	}
	.tubiao{
	    bottom: 0;
	}
	.Bankuaiyi_text{
	    top: 40%;
	}

}